## `spring:htmlEscape`

### org.springframework.web.servlet.tags.HtmlEscapeTag

`spring:htmlEscape (since 1.0)`
General information
Sets default HTML escape value for the current page. The actual value can be overridden by escaping-aware tags. The default is "false". Note: You can also set a "defaultHtmlEscape" web.xml context-param. A page-level setting overrides a context-param.
Attributes
defaultHtmlEscape
Set the default value for HTML escaping, to be put into the current PageContext.
required: yes
el-support: yes
Variables
none